Oye Cakes - Web App - Bug #3467

Home> Check issues below.
08/02/2022 01:42 PM - Shubham J

Status: In Progress Start date: 08/02/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Try our cakes button is not working.
2. If | select cakes, Gifts should not displayed in the cakes.
https://www.screencast.com/t/B2XDNh5CqSqS

3.a) When scrolling down by screen, header and logo of the application disappear.
b) When scrolling down by mouse, Header of the application is displayed.
https://www.screencast.com/t/8bhl1g27m

History

#1 - 08/02/2022 02:41 PM - Shubham J

- Description updated

#2 - 09/05/2022 04:59 PM - Narendra Singh

- Status changed from New to Resolved

1 - Now working click cake result show only cake .

2 - logo scrolling is design feture client side with Designer.

#3 - 09/05/2022 05:02 PM - Narendra Singh

- Status changed from Resolved to In Progress
